快新聞/近900萬台裝置不能用Youtube、導航、Gmail!Google今停止支援Android 2.3.7以下版本
Google今停止支援Android2.3.7版本以下系統。(圖/截取自Android臉書粉絲專頁)

根據外媒《Live Mint》報導內容指出,Google為了解決Android系統破碎化以及老舊系統市占率過高的問題,目前決定讓Google旗下服務,例如大家常用的Google地圖、Gmail或是YouTube,將全面停止支援Androi 2.3系統的裝置,舊款手機須版本升級後才可繼續使用這些功能。

Google近日宣布,因要保護帳號安全,自9月27日開始,將全面停止Android 2.3.7以下以下版本的作業系統裝置登入Google帳號,使用Android 2.3.7版本以下裝置使用者,無法用Google帳號登入手機,也無法使用Gmail、Youtube、Google Map等相關產品服務。

不過Google也建議使用者,可將自己手上的手機或Android系統裝置,將系統提升至至少Android3.0。此前,Google就多次針對老舊系統進行停止更新的處理,只是過去大多是透過停止支援安全性更新來呼籲使用者更新設備,這次是首次強制讓Google帳號無法登入舊系統。

這次Google官方停用的Android 2.3.7,是2010年12月所推出的版本,目前市佔率僅剩下0.3%(包2.3.7與以下的版本)。如以今年Google I/O開發者大會上的數據來推算,全球目前有超過30億台裝置使用Android系統,推算這次停用事件,會影響近900萬台裝置無法使用。

(民視新聞/綜合報導)


----

⚠️ 台灣齊心戰疫!疫苗施打、武肺疫情現況➡️ https://bit.ly/3hguHQV

🔥 現正熱門新聞➡️https://bit.ly/3eTSYL6